/*
Theme Name: TheGem Child Theme
Description: Multi-Purpose Wordpress Theme
Template: thegem
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Version: 1.0.0
*/


.container {
    max-width: 1060px;
}

.home .block-content {
	padding-top: 0
}

.header-style-2 #primary-menu.no-responsive > li > a:before {
	content: "";
	display: none;
}

#primary-menu.no-responsive > li > a {
    padding: 35px 15px;
}

#footer-navigation li a,
.footer-site-info {
    color: #c7c7c7;
}

#footer-menu li {
    padding: 0 13px 5px;
}

#footer-menu li + li:before {
    content: '';
    border-left: 1px solid #ffffff;
    border-right: none;
}

.wpb_revslider_element h1:first-child {
	margin-top: 0
}

.vc_row-fluid {
    padding: 0 15px;
}

.vc_row-full-width, .vc_row-no-padding {
    padding: 0;
}

.panel-center {
    width: 80%;
}

.full-width-page .panel-center {
    width: 95%;
}

.home .panel-center {
    width: 100%;
}

.page-template-page-read-more-php .panel-center,
.page-template-page-services-sidebar-php .panel-center {
    width: 76%;
    float: left;
}

.page-template-page-read-more-php .sidebar.read-more-sidebar,
.page-template-page-services-sidebar-php .sidebar.services-sidebar
 {
    width: 24%;
    float: right;
}

.home .panel-center{
	margin-top: 2em
}

h2:first-child,
h1:first-child {
	margin-top: 15px
}
h1, .title-h1 {
	line-height: 1.2em
}

.sidebar {
    margin-top: 12px;
}

.widget-title {
    font-size: 17px;
}

@media (max-width: 1199px) {
	.row {
	    margin-top: 0em;
	}
}

@media screen and (max-width: 767px) {
	h1#slide-1-layer-1 {
		display: block;
	    padding: 9px 5px !important;
	    text-transform: none;
	    background: #0000005e !important;
	    max-height: none !important;
	}


	.page-template-page-read-more-php .panel-center,
	.page-template-page-read-more-php .sidebar.read-more-sidebar,
	.page-template-page-services-sidebar-php .panel-center,
	.page-template-page-services-sidebar-php .sidebar.services-sidebar {
	   width: 100%;
	   float: none
	}

	.full-width-page .panel-center,
	.panel-center {
    	width: 100%;
	}

}